var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":106,"id":2741,"methods":[{"el":65,"sc":5,"sl":59},{"el":78,"sc":5,"sl":72},{"el":83,"sc":5,"sl":80},{"el":91,"sc":5,"sl":85},{"el":96,"sc":5,"sl":93},{"el":104,"sc":5,"sl":98}],"name":"IdentityOutputStream","sl":49}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_159":{"methods":[{"sl":59}],"name":"testConstructors","pass":true,"statements":[{"sl":60},{"sl":61},{"sl":62},{"sl":64}]},"test_337":{"methods":[{"sl":59},{"sl":72},{"sl":85},{"sl":93},{"sl":98}],"name":"testClose","pass":true,"statements":[{"sl":60},{"sl":61},{"sl":64},{"sl":74},{"sl":75},{"sl":76},{"sl":87},{"sl":88},{"sl":95},{"sl":100},{"sl":101}]},"test_388":{"methods":[{"sl":59},{"sl":80},{"sl":85},{"sl":98}],"name":"testBasicWrite","pass":true,"statements":[{"sl":60},{"sl":61},{"sl":64},{"sl":82},{"sl":87},{"sl":90},{"sl":100},{"sl":103}]},"test_45":{"methods":[{"sl":59}],"name":"testEntityWithIdentityTransferEncoding","pass":true,"statements":[{"sl":60},{"sl":61},{"sl":64}]},"test_481":{"methods":[{"sl":59}],"name":"testEntityNoContentDelimiter","pass":true,"statements":[{"sl":60},{"sl":61},{"sl":64}]},"test_5":{"methods":[{"sl":59},{"sl":72},{"sl":85},{"sl":98}],"name":"testClosedCondition","pass":true,"statements":[{"sl":60},{"sl":61},{"sl":64},{"sl":74},{"sl":75},{"sl":76},{"sl":87},{"sl":88},{"sl":100},{"sl":101}]},"test_500":{"methods":[{"sl":59}],"name":"testConstructor","pass":true,"statements":[{"sl":60},{"sl":61},{"sl":62},{"sl":64}]},"test_558":{"methods":[{"sl":59},{"sl":72},{"sl":80},{"sl":85},{"sl":93},{"sl":98}],"name":"testBasics","pass":true,"statements":[{"sl":60},{"sl":61},{"sl":64},{"sl":74},{"sl":75},{"sl":76},{"sl":82},{"sl":87},{"sl":90},{"sl":95},{"sl":100},{"sl":103}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [500, 481, 159, 337, 5, 558, 388, 45], [500, 481, 159, 337, 5, 558, 388, 45], [500, 481, 159, 337, 5, 558, 388, 45], [500, 159], [], [500, 481, 159, 337, 5, 558, 388, 45], [], [], [], [], [], [], [], [337, 5, 558], [], [337, 5, 558], [337, 5, 558], [337, 5, 558], [], [], [], [558, 388], [], [558, 388], [], [], [337, 5, 558, 388], [], [337, 5, 558, 388], [337, 5], [], [558, 388], [], [], [337, 558], [], [337, 558], [], [], [337, 5, 558, 388], [], [337, 5, 558, 388], [337, 5], [], [558, 388], [], [], []]
